<?php
# FileName="WADYN_MYSQLI_CONN.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_cmctrfdb = "localhost";
$database_cmctrfdb = "acscuips_cmcdb";
$username_cmctrfdb = "acscuips_cmc";
$password_cmctrfdb = "HcU4gm6zzx=~";
@session_start();

$cmctrfdb = mysqli_init();
if (defined("MYSQLI_OPT_INT_AND_FLOAT_NATIVE")) $cmctrfdb->options(MYSQLI_OPT_INT_AND_FLOAT_NATIVE, TRUE);
$cmctrfdb->real_connect($hostname_cmctrfdb, $username_cmctrfdb, $password_cmctrfdb, $database_cmctrfdb) or die("Connect Error: " . mysqli_connect_error());

?>